

html, body {
    height: 100%;
}

/* >> */
/* >> */
/* >> */
/* >> */
/* >> */
/* >> */

body {
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    line-height: 1;
    font-size: 14px;
    color: #333;
    overflow-x:hidden;
}

.main {
    width: 1000px;
    margin: 0 auto;
}
input::-moz-selection{
	background: #62482f; color:#ff9239;
}

input::-webkit-selection{
	background: #62482f; color:#ff9239;
}

input::selection{
	background: #62482f; color:#ff9239;
}

a {
    color:#0087A9;
	cursor: pointer;
	text-decoration: underline;
}

p {
    font-size: 14px;
    color: #666;
    margin-bottom: 12px;
    line-height: 16px
}
.main_wrap {
    height: 618px;
    left: 50%;
    top: 20%;
    margin-left: -245px;
    margin-top: -113px;
    position: relative;
    width: 524px;
}
.flash_left {
    width:265px;
    height: 600px;
    float:left;
    position:relative;
    margin-left:-265px;
}
.flash_right {
    width:265px;
    height: 600px;
    position:relative;
    float:right;
    margin-right:-265px;
}
.p_block {
    position:absolute;
}

.block_slogan {
    left: 91px;
    top: 45px;
}

.block_quickie {
    left: 50px;
    top: 77px;
    height:221px;
    width:418px;
    background: url("../../img/parchment_registration_index.jpg") no-repeat 50% top;
}

.block_bestiary {
    left: 100px;
    top: 314px;
    height:265px;
}
.block_legal_info {
    color: #9e6f5b;
    font-size: 11px;
    padding: 30px;
    text-align: justify;
    top: 575px;
}
.block_art_place {
    float:left;
    width:400px;
    height:400px;
    padding:0;
    margin:0;
}
.block_art_place_big {
    float: left;
    width: 400px;
    height: 400px;
    padding: 0;
    margin: 0;
    background: url("../../img/star_mana.gif") no-repeat 50% 50%;
}
.popupContact_big {
margin-top:56px; padding:0; margin-bottom:0px;
}
.popupContact_left {
    float:left; width:161px; height:400px; margin:0px;padding:0px;
}
.popupContact_right {
    float:left; width:158px; height:400px; margin:0px; padding:0px;
}
.block_password_change {
    left: 50px;
    top: 77px;
    height:150px;
    width:418px;
}
.block_password_middle_change {
    left: 50px;
    top: 227px;
    height:150px;
    width:418px;
}
.block_password_middle_change_start {
    left: 50px;
    top: 227px;
    height:150px;
    width:418px;
}
.block_password_middle_change_done {
    left: 50px;
    top: 227px;
    height:72px;
    width:418px;
}

.block_password_repair {
    left: 50px;
    top: 77px;
    height:150px;
    width:418px;
}
.block_password_middle_repair_start {
    left: 50px;
    top: 227px;
    height:150px;
    width:418px;
}
.block_password_middle_repair {
    left: 50px;
    top: 227px;
    height:72px;
    width:418px;
}
.block_reg {
    left: 50px;
    top: 77px;
    height:504px;
    width:418px;
    background: url("../../img/parchment_registration_reg.jpg") no-repeat 50% top;
}
.promo {
    
    background: url("../../img/parchment_registration_pic.jpg") no-repeat 50% top;
}
.block_quickie_social_button{
    left: 212px;
    top: 12px;
}
.block_reg_social_button {
    left: 134px;
    top: 113px;
}

.imgDescription {
    color: #291200;
    margin-top: 6px;
    text-align: justify;
    width: 595px;
}
.gallaryTitle {
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    height: 15px;
    margin-top: 15px;
    text-align: center;
    text-shadow: 1px 1px 2px black, 0 0 4px black;
}
.likes {
    display: inline-table;
    height: 22px;
    margin-top: 47px;
    padding: 0;
    text-align: center;
    width: 550px;
}
.info_copyright {
    width:302px;
    margin: 12px auto;
}

/*layout*/


.backgroundPopup{
	display:none;
	position:fixed;
	_position:absolute; /* hack for internet explorer 6*/
	height:100%;
	width:100%;
	top:0;
	left:0;
	background:#000000;
	z-index:100;
}
.popupContact{
	display:none;
	width:720px;
	height:662px;
	position:fixed;
	_position:absolute; /* hack for internet explorer 6*/
	
	background-repeat:no-repeat;

	z-index:101;
	font-size:13px;

}
.popupContact_bg{
	background-image:url("../../img/gallery_bg.gif");
}
.popupContactClose{
	font-size:14px;
	line-height:14px;
	right:7px;
	top:5px;
	position:absolute;
	color:transparent;
	display:block;
    cursor: pointer;
}
.bugPopupContactClose{
	font-size:14px;
	line-height:14px;
	right:7px;
	top:6px;
	position:absolute;
	color:transparent;
	display:block;
    cursor: pointer;
}

.popupBugBody {
    background: #fff4d3;
}
.popupBug {
    /*background-color: #000000;*/
    background-image: url("../../img/bug_report_bg2.jpg");
    background-repeat: no-repeat;
    font-size: 13px;
    height: 573px;
    position: fixed;
    width: 630px;
    z-index: 101;
}
/*forms*/

.pos_form {
    position:absolute;
    white-space:nowrap;
 }
.pos_form_login_name {
    left: 136px;
    top: 104px;
    width:244px;
}

.pos_form_error {
    height: 34px;
    left: 197px;
    top: -9px;
    display:none;
}

.pos_form_error_2 {
    height: 36px;
    background: url("../../img/niceform/red_error_stripe_1.png") no-repeat 100% top;
    padding: 7px 20px 5px 20px;
    margin-right: -9px;
    text-shadow: black 1px 1px 2px, black 0 0 4px;
    white-space: nowrap;
    text-indent: 0px;
    color: #ffffff;
    font-size: 13px;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-weight: bold;
}

.pos_form_ok {
    background: url("../../img/niceform/check_ico.png") no-repeat 0 top;
    left: 181px;
    top: -2px;
    width:18px;
    height:18px;
    display:none;
}
.pos_form_ico_cancel {
    background: url("../../img/niceform/check_ico.png") no-repeat 0 -18px;
    left: -16px;
    top: 7px;
    width:18px;
    height:18px;
}

.btn {
    cursor: pointer;
}

.pos_form_login_name_ok {
    left:175px;
    top: 0;
}
.pos_form_login_pass {
    left: 136px;
    top: 131px;
}

.pos_form_login_pass_error {
    left:175px;
    top: 0;
}
.pos_form_login_pass_ok {
    left:175px;
    top: 0;
}
.pos_form_login_check {
    left: 140px;
    top: 161px;
}
.pos_form_login_toreg {
    top: 187px;
    width:100%;
    text-align:center;
}
.pos_form_login_toenter {
    left: 211px;
    top: 187px;
}
.pos_form_login_toreminder {
    left: 266px;
    top: 160px;
}
/*pass_change*/
.pos_form_pass_ch_new {
    left: 136px;
    top: 51px;
}

.pos_form_pass_ch_submit {
    left: 162px;
    top: 113px;
}
.pos_form_pass_ch_togame {
    left: 151px;
    top: 37px;
    width: auto;
}

/*pass_rwapir*/
.pos_form_pass_repair {
    left: 136px;
    top: 54px;
}

.pos_form_pass_repair_submit {
    left: 223px;
    top: 113px;
}
.pos_form_pass_repair_togame {
    left: 151px;
    top: 37px;
    width: auto;
}

.pos_form_pass_repair_tomain {
    left: 80px;
    top: 37px;
    width: auto;
}
.pos_form_reg_name {
    left: 127px;
    top: 210px;
}
.pos_form_reg_pass {
    left: 127px;
    top: 273px;
}
.pos_form_reg_captcha {
    left: 127px;
    top: 361px;
}
.pos_form_reg_usser_agreement {
    left: 50px;
    top: 423px;
    width: 322px;
}

.pos_form_reg_captcha_reload {
    left: 243px;
    top: 325px;
}
.pos_form_reg_captcha_img {
    left: 130px;
    top: 317px;
}
.pos_form_reg_toenter {
    left: 228px;
    top: 462px;
}
.pos_form_reg_tomain {
     left: 95px;
    top: 462px;
}

.pos_form_pass_tomain {
     left: 90px;
    top: 113px;
}
.form_text_input {
    width:162px;
    border: none;
    padding-left: 10px;
    vertical-align: middle;
    font: 12px/15px Arial, Helvetica, sans-serif;
    background: none;
    color: #ffc77c;
    height: 16px;
}
.form_text_bug_input {
    width:245px;
    border: none;
    padding-left: 10px;
    vertical-align: middle;
    font: 14px/15px Arial, Helvetica, sans-serif;
    background: none;
    color: #6c451e;
}
.form_bug_textarea {
    height: 45px;
    width: 522px;
    font: 14px/15px Arial, Helvetica, sans-serif;
    background: none;
    color: #6c451e;
    padding: 10px;
    border: none;
	background:url(../../img/bug_report_textfield.png);
}
/*popupbug*/

.popupBug h2 {
    font-size:20px;
    margin-top:20px;
    
}
.block_bug {
    height: 100%;
    left:0px;
    top: 0px;
    width: 100%;
    }
.block_bug_title {
    color:#291200;
    padding-left:10px;
    font-size:18px;
}
.block_bug_req{
    color:#291200;
    font-size:12px;
}

.pos_form_theme{
	left: 50%;
    top: 30px;
	width:480px;
	margin-left:-240px;
}
.pos_form_theme_select{
	right: 0px;
    top: 0px;
}
.pos_form_bug_name { 
    left: 43px;
    bottom: 190px;
    width: 270px;
	height:52px;
}
.pos_form_bug_email {
    right: 23px;
    bottom: 190px;
    width: 262px;
	height:52px;
	
	
}
.pos_input_bg{
background: url(../../img/input_email.jpg) no-repeat 0 bottom;
}
.pos_form_bug_msg {
    left: 50%;
	bottom: 80px;
    width:522px;
	margin-left:-261px;
	
	
}
.pos_form_req_msg {
    left: 52px;
    bottom: 45px;
	
}

.pos_form_bug_submit {
    text-align: center;
	width:100px;
    left:50%;
	bottom:25px;
	margin-left:-50px;
    
}
.block_bug_screenshot {
    width: 331px;
	height: 262px;
    left: 50%;
	margin-left:-166px;
    top: 77px;
	
}

.block_bug_description {
    width: 546px;
	height: 242px;
    left: 50%;
	margin-left:-270px;
    top: 77px;
	 background-image: url("../../img/bug_report_field_bg.png");
	
	
}

/*table-tooltip*/
.TTtoolTip {
    display: none;
    position: absolute;
    z-index: 200;
}
.TTtoolTipText {
    background-color: #F8E0B3;
    font-size: 12px;
    text-align: center;
}
.TTtoolTipTL {
    background-image: url("../../img/tt/left_top_corner.png");
    height: 23px;
    width: 54px;
}
.TTtoolTipTR {
    background-image: url("../../img/tt/right_top_corner.png");
    height: 23px;
    width: 54px;
}
.TTtoolTipBL {
    background-image: url("../../img/tt/left_bottom_corner.png");
    height: 23px;
    width: 54px;
}
.TTtoolTipBC {
    background-image: url("../../img/tt/center_bottom.png");
}
.TTtoolTipBR {
    background-image: url("../../img/tt/right_bottom_corner.png");
    height: 23px;
    width: 54px;
}
.TTtoolTipTC {
    background-image: url("../../img/tt/center_top.png");
}
.TTtoolTipML {
    background-image: url("../../img/tt/left_middle.png");
}
.TTtoolTipMR {
    background-image: url("../../img/tt/right_middle.png");
}

.shown {
    display:block;
}
.hide {
    display:none;
}

input:-webkit-autofill { 
   background-image: none !important;
   background-color: none !important;
}

.pos_form.pos_form_bug_name.pos_input_bg > .block_bug_title:after {
    color: red;
    content: "*";
    font-size: 19px;
    margin-left: 5px;
}

.select_select {
		position: absolute;
		width: 210px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
		height: 31px;
		padding: 5px 0px 0px 5px;
		margin-top:-4px;
		color: #291200;
		font-size:14px;
		font-family:Tahoma;
		font-weight: bold;
		background: url(../../img/select.gif) no-repeat;
		overflow: hidden;
		
	}
	
.option_item{
		background-color: #f4d9ad;
		color: #291200;
		font-size:15px;
		font-family:Tahoma;
		font-weight: bold;
		cursor:pointer;
	}
	
/*win*/	
.TTL {
    background-image: url("../../img/tile/tile_left_top_corner.png");
    height: 50px;
    width: 50px;
}
.TTR {
    background-image: url("../../img/tile/tile_right_top_corner.png");
    height: 50px;
    width: 50px;
}
.TBL {
    background-image: url("../../img/tile/tile_left_bottom_corner.png");
    height: 50px;
    width: 50px;
}
.TBC {
    background-image: url("../../img/tile/tile_bottom.png");
}
.TBR {
    background-image: url("../../img/tile/tile_right_bottom_corner.png");
    height: 50px;
    width: 50px;
}
.TTC {
    background-image: url("../../img/tile/tile_top.png");
}
.TML {
    background-image: url("../../img/tile/tile_left_side.png");
}
.TMR {
    background-image: url("../../img/tile/tile_right_side.png");
}
.winText{
	background-color: #FCE8C4;
    font-size: 16px;
	font-family:Tahoma;
    text-align: center;
}


.pos_form_error {
		z-index: 100;
	}

	.block_bestiary {
		left: 20px;
		top: 40px;
	}

	.block_bestiary img {
		height: 145px;
		width:  180px;
	}

	.pos_form_login_messages {
		position: absolute;
		top: 130px;
	}
	.pos_form_pass_messages {
		position: absolute;
		top: 184px;
	}
	
	.alertWin {
		 display: none;
		 cursor: default;
	}
	
	.extBtn{
		width:79px;
		height:24px;
	
	}
	.sbtn_big{
		width:76px;
		height:76px;
		float:left;
	}
	.sbtn{
		width:34px;
		height:34px;
		float:left;
	}
	.sbtn:hover{
		background-position:0 -34px;
	}
	.fb{
		//background:url('../../img/platform/small/button_p_fb_upskin.png');
		background:url('../../img/platform/small/fb-sprite-btn.png');
	}
	
	.fb_big{
		background:url('../../img/platform/big/button_p_fb_upskin.png');
	}
	.fb_big:hover{
		background:url('../../img/platform/big/button_p_fb_mouseover.png');
	}
	.ok{
		//background:url('../../img/platform/small/button_p_ok_upskin.png');
		background:url('../../img/platform/small/ok-sprite-btn.png');
	}
	
	
	.vk{
		//background:url('../../img/platform/small/button_p_vk_upskin.png');
		background:url('../../img/platform/small/vk-sprite-btn.png');
	}
	
	.mm{
		//background:url('../../img/platform/small/button_p_mm_upskin.png');
		background:url('../../img/platform/small/mm-sprite-btn.png');
	}

	.gm{
		background:url('../../img/platform/small/gm-sprite-btn.png');
	}
	
	
.closeBtn{
	width: 38px;
    height: 38px;
    background-image: url(../../img/exit_golden.png);
    margin: -6px -7px 0 0;
}

.bug_bg_TL {
    background-image: url("../../img/tile/tile_left_top_corner.png");
    width: 50px;
	height: 50px;
    
}
.bug_bg_TC {
    background-image: url("../../img/tile/tile_top.png");
}

.bug_bg_TR {
    background-image: url("../../img/tile/tile_right_top_button_corner.png");
    height: 50px;
    width: 50px;
}
.bug_bg_BL {
    background-image: url("../../img/tile/tile_left_bottom_corner.png");
    height: 50px;
    width: 50px;
}
.bug_bg_BC {
    background-image: url("../../img/tile/tile_bottom.png");
}
.bug_bg_BR {
    background-image: url("../../img/tile/tile_right_bottom_corner.png");
    height: 50px;
    width: 50px;
}

.bug_bg_CL {
    background-image: url("../../img/tile/tile_left_side.png");
	
}
.bug_bg_CC {
    background-color:#FFE6C0;
}
.bug_bg_CR {
	background-image: url("../../img/tile/tile_right_side.png");
	
}

.popupBugContent{
	top:0px;
}

.platform_menu {
	width:730px;
	height:20px; 
	color:#FFFFFF;

}

.widescreen .platform_menu {
    padding:0px 25px;
    box-sizing:border-box;
    width:770px;
}

#portal_window_iframe {
    border: 0px;
    width:  100%;
    margin-top:-20px;
    text-align: center;
}

#portal_window .window{
    max-height: 500px;
}

#portal_window_iframe iframe {
    border: 0px;
    width: 800px;
    max-height: 490px;
    margin: auto;
    padding: 0 0 15px;
    box-sizing: border-box;
    z-index: 100;
    position: relative;
}

.registration-window-content {
    padding: 14px 48px 48px;
    text-align: center;
}

.registration-window-input {
    margin-bottom: 10px;
    margin-top: 10px;
}

.registration-window-title {
    font-size: 20px;
    margin-bottom: 5px;
}

.js-registration-code {
    font-size: 50px;
    text-align: center;
    width: 140px;
    color: dimgrey;
    border-radius: 30px;
    border: none;
}


.bottom {
        position: relative;
        background-image: url("../../img/iframe/bg_dark.png");
        background-position: 50% 50%;
        background-size: cover;
        min-width: 1900px;
        width: 100%;
	min-height: calc(100% - 720px);
        display: flex;
        margin-top: -2px;
    }
    .bottom-block {
        padding-top: 30px;
        position: relative;
        width: 1388px;
        margin: 0px auto;
        transform-origin: top;
    }
    .bottom-hr {
        position: absolute;
	width: 100%;
	height: 3px;
	top: 0px;
	background-repeat: no-repeat;
	background-size: 1920px 53px;
	background: linear-gradient(90deg, #C1945D 0%, #E9D893 49.48%, #C1945D 100%);
	border: 1px solid rgba(109, 81, 47, 0.5);
	transform: matrix(1, 0, 0, 1, 0, 0);
    }
    .bottom-block-menu{
        float: left;
        position: relative;
        max-width: 940px;
    }
    .bottom-block-menu-button {
        width: 188px;
        height: 60px;
        background: url("../../img/iframe/button_blue.png");
        background-size: contain;
        float: left;
    }
    .bottom-block-menu-button-link {
        text-decoration: none;
        width: 100%;
        height: 100%;
        display: block;
    }
    .bottom-block-menu-button-link-button {
        border: none;
        background: none;
        font-family: Whitney;
        font-style: normal;
        font-weight: 600;
        font-size: 24px;
        line-height: 29px;
        display: block;
        width: 100%;
        height: 44px;
        text-align: center;
        padding-top: 13px;
        color: #FFFFFF;
        text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
    }
    .bottom-block-user {
        float: right;
        max-width: 380px;
        height: 22px;
        margin-top: 18px;
        font-family: Whitney;
        font-style: normal;
        font-weight: 600;
        font-size: 18px;
        line-height: 22px;
        display: block;
        align-items: center;
        text-align: center;
        color: #FFFFFF;
    }
    .bottom-block-fullscreen {
        cursor: pointer;
        float: right;
        width: 64px;
        height: 64px;
        background-size: contain;
        background-image: url("../../img/iframe/button_full_screen.png");
    }
    .bottom-block-news-box {
        margin-top: 103px;
        width:1174px;
        margin: auto;
    }

    @media only screen and (min-device-width: 1280px) and (max-device-width: 1919px) {
        .bottom {
            min-width: 1280px;
        }
        .bottom-block {
            padding-top: 20px;
            width: 925px;
        }
        .bottom-hr {
	    top: 0px;
        }
        .bottom-block-user {
            max-width: 235px;
            height: 15px;
            margin-top: 12px;
            font-size: 12px;
            line-height: 15px;
        }
        .bottom-block-fullscreen{
            width: 42px;
            height: 42px;
        }
        .bottom-block-menu-button {
            width: 125px;
            height: 40px;
        }
        .bottom-block-menu-button-link-button {
            font-size: 16px;
            padding-top: 8px;
            height: 29px;
            line-height: 19px;
        }
        .bottom-block-news-box{
            width:782px;
        }
    }

    @media only screen and (min-device-width: 1080px) and (max-device-width: 1279px) {
        .bottom {
            min-width: 1066px;
        }
        .bottom-block {
            padding-top: 16px;
            width: 770px;
        }
        .bottom-hr {
            top: 0px;
        }
        .bottom-block-user {
            max-width: 196px;
            height: 12px;
            margin-top: 10px;
            font-size: 10px;
            line-height: 12px;
        }
        .bottom-block-fullscreen{
            width: 35px;
            height: 35px;
        }
        .bottom-block-menu-button {
            width: 104px;
            height: 33px;
        }
        .bottom-block-menu-button-link-button {
            font-size: 13px;
            padding-top: 7px;
            height: 24px;
            line-height: 16px;
        }
        .bottom-block-news-box{
            width:652px;
        }
    }

    @media only screen and (min-device-width: 720px) and (max-device-width: 1079px) {
        .bottom {
            min-width: 710px;
        }
        .bottom-block {
            padding-top: 11px;
            width: 514px;
        }
        .bottom-hr {
            top: 0px;
        }
        .bottom-block-user {
            max-width: 130px;
            height: 8px;
            margin-top: 7px;
            font-size: 7px;
            line-height: 8px;
        }
        .bottom-block-fullscreen{
            width: 23px;
            height: 23px;
        }
        .bottom-block-menu-button {
            width: 69px;
            height: 22px;
        }
        .bottom-block-menu-button-link-button {
            font-size: 9px;
            padding-top: 5px;
            height: 16px;
            line-height: 11px;
        }
        .bottom-block-news-box{
            width:434px;
        }
    }
    @media only screen and (max-device-width: 719px) {
        .bottom {
            min-width: 100%;
        }
        .bottom-block {
            padding-top: 11px;
            width: 100%;
        }
        .bottom-hr {
            top:0px;
        }
        .bottom-block-user {
            max-width: 100%;
            height: 8px;
            margin-top: 7px;
            font-size: 7px;
            line-height: 8px;
        }
        .bottom-block-fullscreen{
            width: 23px;
            height: 23px;
        }
        .bottom-block-menu-button {
            width: 69px;
            height: 22px;
        }
        .bottom-block-menu-button-link-button {
            font-size: 9px;
            padding-top: 5px;
            height: 16px;
            line-height: 11px;
        }
        .bottom-block-news-box{
            width:100%;
        }
    }


.unity-desktop { 
	text-align: center;
}

.unity-desktop #unity-canvas {
	margin: auto;
 }



@font-face {
		font-family: 'Whitney';
		src: url('../../font/Whitney-Medium.eot');
		src: local('☺'), url('../../font/Whitney-Medium.woff') format('woff')
		, url('../../font/Whitney-Medium.ttf') format('truetype')
		, url('../../font/Whitney-Medium.svg') format('svg');
		font-weight: normal;
		font-style: normal;
	}



.download-page-top-row {
		height: 68px;
		position: relative;
		overflow-x:hidden;
	}

	.download-page-top-row::after {
		content: "";
		background-image: url("../../img/download_page/top_menu_bg.jpg");
		background-position: 50% 50%;
		background-size: 1920px 68px;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
	}

	.download-page-top-row .download-page-top-row-content {
		z-index: 1;
		margin: auto;
		width: 1920px;
		height: 68px;
		position: relative;
	}

	.download-page-top-row .download-page-top-row-icon {
		position: absolute;
		width: 70px;
		height: 22px;
		left: 344px;
		top: 23px;
		text-transform: uppercase;
		font-family: Whitney;
		font-style: normal;
		font-weight: 600;
		font-size: 18px;
		line-height: 22px;
		color: white;
		text-decoration: none;
	}

	.download-page-top-row .download-page-top-row-icon::before {
		content: "";
		display: block;
		position: absolute;
		width: 44px;
		height: 44px;
		left: -61px;
		top: -11px;
		background: url(../../img/download_page/logo_colors_big.png);
		background-size: contain;
	}

	.download-page-top-row .download-page-top-row-button-exe {
		position: absolute;
		width: 242px;
		height: 40px;
		left: 566px;
		top: 14px;
		background: #129FEF;
	}

	.download-page-top-row .download-page-top-row-button-exe .download-page-top-row-button-exe-icon {
		position: absolute;
		margin-top: 10px;
		box-sizing: border-box;
		width: 24px;
		height: 20px;
		left: 22px;
		background-image: url("../../img/download_page/arrow.png");
		background-size: contain;
		background-repeat: no-repeat;
	}

	.download-page-top-row .download-page-top-row-button-exe .download-page-top-row-button-exe-text {
		position: absolute;
		margin-top: 9px;
		font-family: Whitney;
		font-style: normal;
		font-weight: 600;
		font-size: 18px;
		line-height: 22px;
		letter-spacing: 0.05em;
		right: 17px;
		text-transform: uppercase;
		color: #FFFFFF;
		text-decoration: none;
	}

	.download-page-top-row .download-page-top-row-title-text {
		position: absolute;
		width: 75px;
		height: 22px;
		left: 937px;
		top: 23px;
		font-family: Whitney;
		font-style: normal;
		font-weight: 600;
		font-size: 18px;
		line-height: 22px;
		letter-spacing: 0.05em;
		text-transform: uppercase;
		color: #FFFFFF;
		text-decoration:none;
	}

	.download-page-top-row .download-page-top-row-button-android {
		position: absolute;
		width: 170px;
		height: 40px;
		left: 1235px;
		top: 14px;
		background: url(../../img/download_page/button_google_play.png);
		background-size: contain;
	}

	.download-page-top-row .download-page-top-row-button-ios {
		position: absolute;
		width: 170px;
		height: 40px;
		left: 1467px;
		top: 14px;
		background: url(../../img/download_page/button_appstore.png);
		background-size: contain;
	}


	@media only screen and (min-width: 1280px) and (max-width: 1919px) {
		.download-page-top-row {
			height: 45.33333px;
		}

		.download-page-top-row::after {
			background-size: 1280px 45.33333px;
		}

		.download-page-top-row .download-page-top-row-content {
			width: 1280px;
			height: 45.33333px;
		}

		.download-page-top-row .download-page-top-row-icon {
			width: 46.66667px;
			height: 14.66667px;
			left: 229.33333px;
			top: 15.33333px;
			font-size: 12px;
			line-height: 14.66667px;
		}

		.download-page-top-row .download-page-top-row-icon::before {
			width: 29.33333px;
			height: 29.33333px;
			left: -40.66667px;
			top: -7.33333px;
		}

		.download-page-top-row .download-page-top-row-button-exe {
			width: 161.33333px;
			height: 26.66667px;
			left: 377.33333px;
			top: 9.33333px;
		}

		.download-page-top-row .download-page-top-row-button-exe .download-page-top-row-button-exe-icon {
			margin-top: 6.66667px;
			width: 16px;
			height: 13.33333px;
			left: 14.66667px;
		}

		.download-page-top-row .download-page-top-row-button-exe .download-page-top-row-button-exe-text {
			margin-top: 6.66667px;
			font-size: 12px;
			line-height: 14.66667px;
			right: 11.33333px;
		}

		.download-page-top-row .download-page-top-row-title-text {
			width: 50px;
			height: 14.66667px;
			left: 624.66667px;
			top: 15.33333px;
			font-size: 12px;
			line-height: 14.66667px;
		}

		.download-page-top-row .download-page-top-row-button-android {
			width: 113.33333px;
			height: 26.66667px;
			left: 823.33333px;
			top: 9.33333px;
		}

		.download-page-top-row .download-page-top-row-button-ios {
			width: 113.33333px;
			height: 26.66667px;
			left: 978px;
			top: 9.33333px;
		}
	}

	@media only screen and (max-width: 1279px) {
		.download-page-top-row {
			height: 38.41808px;
		}

		.download-page-top-row::after {
			background-size: 1084.74576px 38.41808px;
		}

		.download-page-top-row .download-page-top-row-content {
			width: 1084.74576px;
			height: 38.41808px;
		}

		.download-page-top-row .download-page-top-row-icon {
			width: 39.54802px;
			height: 12.42938px;
			left: 194.35028px;
			top: 12.99435px;
			font-size: 10.16949px;
			line-height: 12.42938px;
		}

		.download-page-top-row .download-page-top-row-icon::before {
			width: 24.85876px;
			height: 24.85876px;
			left: -34.46328px;
			top: -6.21469px;
		}

		.download-page-top-row .download-page-top-row-button-exe {
			width: 136.72316px;
			height: 22.59887px;
			left: 319.77401px;
			top: 7.9096px;
		}

		.download-page-top-row .download-page-top-row-button-exe .download-page-top-row-button-exe-icon {
			margin-top: 5.64972px;
			width: 13.55932px;
			height: 11.29944px;
			left: 12.42938px;
		}

		.download-page-top-row .download-page-top-row-button-exe .download-page-top-row-button-exe-text {
			margin-top: 5.64972px;
			font-size: 10.16949px;
			line-height: 12.42938px;
			right: 9.60452px;
		}

		.download-page-top-row .download-page-top-row-title-text {
			width: 42.37288px;
			height: 12.42938px;
			left: 529.37853px;
			top: 12.99435px;
			font-size: 10.16949px;
			line-height: 12.42938px;
		}

		.download-page-top-row .download-page-top-row-button-android {
			width: 96.0452px;
			height: 22.59887px;
			left: 697.74011px;
			top: 7.9096px;
		}

		.download-page-top-row .download-page-top-row-button-ios {
			width: 96.0452px;
			height: 22.59887px;
			left: 828.81356px;
			top: 7.9096px;
		}
	}



.unity-desktop {
        position: relative;
    }
    #unity-loading-bar {
        left: 0;
        right: 0;
        position: absolute;
        top: 0;
        bottom: 0;
        background-color: #0077c1;
        height: 720px;
        background-size: contain;
        background-position-x: 50%;
    }
    #unity-logo {
        background-image:url("../../img/unity_preloader_2/preloader.png");
        height: 720px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position-x: 50%;
    }

    #unity-progress-bar-empty {
	    margin: auto;	
	    margin-top: -210px;
	    width: 916px;
	    height: 39px;
	    background-image: url("../../img/unity_preloader_2/progressbar_preloader_bg_full.png");
	    background-repeat: no-repeat;
	    background-position-x: 50%;
	    position: relative;
    }
    #unity-progress-bar-full {
        background-image: url("../../img/unity_preloader_2/progressbar_preloader_blue_bg.png");
	    min-width: 0px;
	    height: 39px;
	    position: absolute;
	    top: 0px;
	    z-index: 1;
	    background-position-x: 0px;
	    background-repeat: no-repeat;
background-size: 918px 39px;
clip-path: polygon( 0% 0, calc(100% - 40px) 0%, 100% 100%, 0% 100% );
-webkit-transition: width 0.3s ease-in-out;
    -moz-transition: width 0.3s ease-in-out;
    -o-transition: width 0.3s ease-in-out;
transition: width 0.3s ease-in-out;
    }

    .unity-progress-bar-full-image {
	    background-image: url("../../img/unity_preloader_2/progressbar_preloader_blue.png");
	    width: 100%;
	    height: 39px;
	    display: block;
    top: 0px;
	    position: absolute;
background-position-x: 0px;
background-size: 918px 39px;
	}

.unity-load-process-text {
    width: 916px;
    color: white;
    font-size: 21px;
    z-index: 2;
    font-weight: 600;
    font-family: Whitney;
    font-style: normal;
    margin: auto;
    position: relative;
    top: -180px;
}

.unity-data-text {
    width: 916px;
    color: white;
    font-size: 21px;
    top: 9px;
    z-index: 1;
    font-weight: 600;
    font-family: Whitney;
    font-style: normal;
    margin: 10px auto 0;
    text-align: center;
}

.unity-data-error-text {
    width: 916px;
    color: white;
    font-size: 21px;
    z-index: 1;
    font-weight: 600;
    font-family: Whitney;
    font-style: normal;
    margin: -165px auto 0;
    text-align: center;
}















/* selector */
.select-version {
            margin: auto;
            margin-bottom: 15px;
            position: fixed;
            left: 0;
            bottom: 0;
            padding: 13px 15px 14px 9px;
            z-index: 1;
            height: 66px;
            text-align: center;
        }
        .select-version-client-type {
            background-image: url(../../img/version_selector/chat%201.png);
            background-size: 89px 23px;
            width: 89px;
            height: 23px;
            border: none;
            font-family: Whitney;
            font-style: normal;
            font-size: 12px;
            line-height: 14px;
            display: inline-block;
            align-items: center;
            text-align: center;
            color: #FFFFFF;
            position: relative;
            text-align-last: center;
            margin-right: 6px;
        }
        .select-version-client-version {
            background-image: url(../../img/version_selector/chat%201.png);
            background-size: 111px 23px;
            width: 111px;
            height: 23px;
            border: none;
            font-family: Whitney;
            font-style: normal;
            font-size: 12px;
            line-height: 14px;
            display: inline-block;
            align-items: center;
            text-align: center;
            color: #FFFFFF;
            position: relative;
            text-align-last: center;
            margin-right: 4px;
        }
        .select-version-client-type option,.select-version-client-version option{
            background-color: #63667d;
        }
        .select-version-selection-hr {
            position: relative;
            display: inline-block;
        }
        .select-version-selection-hr:after {
            content: "";
            display: block;
            background-image: url(../../img/version_selector/icon_arrow%201.png);
            background-repeat: no-repeat;
	background-size: contain;
            position: absolute;
            width: 15px;
            height: 17px;
            pointer-events: none;
            top: -13px;
            left: -25px;
            background-color: #63667d;
        }
        .select-version-submit {
            width: 111px;
            height: 36px;
            font-family: Whitney;
            font-style: normal;
            font-weight: 600;
            font-size: 17px;
            line-height: 21px;
            display: inline-block;
            align-items: center;
            text-align: center;
            color: #FFFFFF;
            text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
            background-image: url(../../img/iframe/button_blue.png);
            background-size: cover;
            border: none;
            background-color: transparent;
            padding-bottom: 5px;
        }
        .select-version-title {
            font-family: Whitney;
            font-style: normal;
            font-weight: 600;
            font-size: 15px;
            line-height: 18px;
            display: block;
            align-items: center;
            color: #413B3A;
        }
        .select-version-hr {
            width: 261px;
            height: 1px;
            margin-top: 5px;
            margin-bottom: 7px;
            background: linear-gradient(90deg, rgba(197, 167, 105, 0) 0%, #9A7C58 24.48%, #CDB77D 74.48%, rgba(233, 216, 147, 0) 100%);
        }
        .select-version-content {
            margin: auto;
            text-align: center;
        }
        .select-version-background-top {
            background-image: url(../../img/version_selector/side.png);
    background-size: contain;
            position: absolute;
            width: 100%;
            height: 47px;
            top: 0px;
            right: 47px;
            transform: scaleY(-1);
            z-index: -1;
        }
        .select-version-background-bottom {
            background-image: url(../../img/version_selector/side.png);
    background-size: contain;
            position: absolute;
            width: 100%;
            height: 47px;
            bottom: 0px;
            right: 47px;
            z-index: -1;
        }
        .select-version-background-right-top {
            background-image: url(../../img/version_selector/corner.png);
    background-size: contain;
            position: absolute;
            right: 0;
            top: 0;
            width: 47px;
            height: 47px;
            z-index: -1;
            transform: rotate(270deg);
        }
        .select-version-background-right-bottom {
            background-image: url(../../img/version_selector/corner.png);
    background-size: contain;
            position: absolute;
            right: 0;
            bottom: 0;
            width: 47px;
            height: 47px;
            z-index: -1;
        }
